.landingPage{
    /*background: linear-gradient(to bottom, rgb(13, 37, 52) 0%, rgb(20, 56, 81) 5%, rgb(17, 55, 77) 100%);*/
    /*background-image: linear-gradient(to bottom, #040f1b 1%, #1a4f7d, #03101c 103%);*/
    
/*    background: -webkit-linear-gradient(top, rgb(6, 23, 41) 0%, rgb(18, 56, 92) 60%, rgb(26, 80, 129) 100%);
background: -o-linear-gradient(top, rgb(6, 23, 41) 0%, rgb(18, 56, 92) 60%, rgb(26, 80, 129) 100%);
background: -ms-linear-gradient(top, rgb(6, 23, 41) 0%, rgb(18, 56, 92) 60%, rgb(26, 80, 129) 100%);
background: -moz-linear-gradient(top, rgb(6, 23, 41) 0%, rgb(18, 56, 92) 60%, rgb(26, 80, 129) 100%);
background: linear-gradient(to bottom, rgb(6, 23, 41) 0%, rgb(18, 56, 92) 60%, rgb(26, 80, 129) 100%);*/

background: linear-gradient(to bottom, rgb(6, 23, 41) 0%, rgb(35, 107, 174) 60%, rgb(18, 44, 68) 100%);



}
.landingBackground{
    width: 100%;
    display: block;
    position: absolute;
    font-family: 'SemplicitaPro';
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.72px;
    color: #ffffff;
    height: 800px;
    background-image: url("../../images/gift/background_blue_fade.png");
    background-repeat: no-repeat;
    background-position: top;   
    background-size: cover;  
}

.landingContainer{
    width: 100%;
    display: block;
    position: relative;
    font-family: 'SemplicitaPro';
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.72px;
    color: #ffffff;
    height: 100%;
}

.landingContent .content-wrap{
    max-width: 730px;
    margin: 0 auto;
    text-align: center
}

.title{
    font-family: 'SemplicitaPro-Semibold';
    font-size: 26px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.23;
    letter-spacing: 4px;
    text-align: center;
    color: #ffffff;
}

.landingContent .promo-father-day .title {
    letter-spacing: 2px;
    font-size: 24px;
    text-transform: none;
}

.landingContent .promo-father-day .title span {
    font-family: 'SemplicitaPro-Semibold';
    text-decoration: underline;
    color: #34ccfa;
}

.landingContent .promo-father-day .subtitle {
	font-family: 'SemplicitaPro-Semibold';
	font-size: 24px;
	font-stretch: normal;
    font-style: normal;
    letter-spacing: 4px;
    margin-top: 7px;
    text-transform: none;
}

.landingContent span{
    width: 100%;
}

.landingContent .subTitle{
    font-family: 'SemplicitaPro-Medium';
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.44;
    letter-spacing: 1.81px;
    text-align: center;
    color: #ffffff;    
}

.landingContent .start-button, .landingSection .start-button{
    padding: 20px 30px;
    background-image: linear-gradient(to bottom, #27c8fd, #299abf);   
    /*border: solid 0.5px #979797;*/
    font-family: 'SemplicitaPro';
    font-size: 100%;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 2.14px;
    text-align: center;
    cursor: pointer;
    text-transform: uppercase;
}

.landingContent .learn-more{
    margin-top: 200px;
    margin-bottom: 150px;
}
.landingContent .learn-more .text{
    display: inline-block;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.73;
    letter-spacing: 1.51px;
    text-align: center;
    color: #ffffff;    
}
.landingSection .logo-plat {
    margin: 20px 10px 10px;
    display: inline-block;
}
#arrow-down{
    position: relative
}
#arrow-down a {
    padding-top: 60px;
}
#arrow-down a span {
    position: absolute;
    top: 0;
    left: 50%;
    width: 20px;
    height: 20px;
    margin-left: -12px;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-animation: sdb04 2s infinite;
    animation: sdb04 2s infinite;
    box-sizing: border-box;
}
@-webkit-keyframes sdb04 {
    0% {
        -webkit-transform: rotate(-45deg) translate(0, 0);
    }
    20% {
        -webkit-transform: rotate(-45deg) translate(-10px, 10px);
    }
    40% {
        -webkit-transform: rotate(-45deg) translate(0, 0);
    }
}
@keyframes sdb04 {
    0% {
        transform: rotate(-45deg) translate(0, 0);
    }
    20% {
        transform: rotate(-45deg) translate(-10px, 10px);
    }
    40% {
        transform: rotate(-45deg) translate(0, 0);
    }
}

.landingContent .line-4, landingSection .line-4{
    width: 87px;
    height: 1px;
    border: solid 0.8px #31d2fd;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
}


.landingSection .title{
    font-family: 'SemplicitaPro-Semibold';
    font-size: 21px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.52;
    letter-spacing: 3.23px;
    text-align: center;
    color: #ffffff;
    text-transform: uppercase;
}

.how-works{
    width:100%;
    font-family: 'SemplicitaPro';
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    text-align: center;
    line-height: normal;
    color: #ffffff;
}

.how-works p{
    font-family: 'SemplicitaPro';
    font-size: 14px;
    line-height: 1.64;
    letter-spacing: 1.41px;
    padding: 10px;
}

.how-works div h3{
    font-family: 'SemplicitaPro-Medium';
    font-size: 21px;
    letter-spacing: 0.59px;
    text-align: center;
    text-transform: capitalize;
}
.how-works .image img{
    margin-left: auto;
    margin-right: auto;
    display: block;
    height: 80px;
}

section{
    background: white;
    width: 100%;
    text-align: center;
}


.landingSection{
    padding: 30px 0px;
}
.landingSection .title{
    color: black;
}
.landingSection .title img,
.landingContent .title img{
    height: 17px;
    margin-top: -7px;
}

.landingSection p{
    font-family: 'SemplicitaPro';
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.6;
    letter-spacing: 1.51px;
    color: #051522;    
}


.landingContent p{
    font-family: 'SemplicitaPro';
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.71;
    letter-spacing: 1.41px;
    text-align: center;
    color: #ffffff;
}

.features-list{
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.landingContent .features-item{
    max-width: 360px;
    min-height: 30px;
    width: 100%;
    margin: 10px 0px;
}

.landingContent .features-item .icon{
    width: 10%;
    display: inline-block;
    vertical-align: top;
}

.landingContent .features-item .icon img{
    width: 24px;
}

.landingContent .features-item .text{
    width: 80%;
    display: inline-block;
    font-family: 'SemplicitaPro';
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.6;
    letter-spacing: 1.51px;
    color: #ffffff;    
}


@media (min-width: 481px) and (max-width: 767px) and (orientation: landscape) {
    .landingContent .mainTitle {
        margin-top: 330px;
    }


}
/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media(max-width: 480px) {
    .title{
        font-size: 19px;
    }

    .landingContent .promo-father-day .title{
        margin-top: 15px;
	    font-size: 18px;
	    letter-spacing: 1.2px;
    }
    
    .landingContent .promo-father-day .subtitle{
        margin-top: 5px;
        font-size: 18px;
        letter-spacing: 1.2px;
    }
    
    .black-box{
       margin-bottom: -72px !important;
       margin-top: 60px !important;
   }

    .landingContent .start-button, 
    .landingSection .start-button{  
        font-size: 83%;
    }
}    

@media (min-width: 481px) and (max-width: 894px) {

}

@media (min-width: 481px) and (max-width: 894px) and (orientation: landscape){

}

@media (max-width: 400px) {
    .landingContent .subTitle {
        font-size: 1.6rem;
    }
}


@media (max-width: 767px) {
    .landingContent .subTitle br.hiddenMob {
        display: none;
    }
}

@media (max-height: 600px) {
    .landingContent .learn-more {
        display: none !important;
    }
}

@media (min-width: 767px) and (max-width: 1024px) {
    .flebox-content{
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
    }   
}


@media (max-width: 991px) {
    .landingContent .contentTop {
        padding-top: 39vh;
    }

    .landingContent .subTitle {
        line-height: 3rem;
    }

    .landingContent .learn-more {
        margin: 0;
        position: relative;
        left: 0;
        width: 100%;
        margin-bottom: 60px;
    }
}

@media (min-width: 992px) {
    .landingContent .learn-more {
        margin: 0;
        position: absolute;
        top: 88vh;
        left: 0;
        width: 100%;
    }
}


@media (min-width: 1024px) {
    .how-works{
        width:30%
    }
}

@media (min-width: 1281px) {
    .landingContent .contentTop {
        margin-top: 21%;
    }    
}

#how-works{
    display: inline-block
}

.black-box{
    max-width: 100%;
    margin-bottom: -90px;
    margin-top: 40px;
}
